
Redmine - Feature #9607

Filter for issues without start date (or any another field based on date type)

2011-11-19 01:16 - Maxim Nikolaevich

Status: Closed Start date: 2011-11-19

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 1.3.0   

Resolution: Fixed   

Description

Now there are no way to get issues without start date (start date filled with blank)

any filter dow not show these issues

Suggestion:

add empty to filters:

is less than

is more than

in

today

this week

empty

less than days ago

more than days ago

days ago

I can write the patch if it will be used in the redmine

Related issues:

Has duplicate Redmine - Feature #3395: add ability to filter on blank start a... Closed 2009-05-20

Associated revisions

Revision 7841 - 2011-11-19 12:25 - Jean-Philippe Lang

Adds a way to filter issues with or without start date (#9607).

History

#1 - 2011-11-19 12:26 - Jean-Philippe Lang

- Category set to Issues

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 1.3.0

- Resolution set to Fixed

Feature added in r7841. You can now filter issues with or without start date.
